@import url("cordulia-c.css");
@import url("cordulia-t.css");
@import url("cordulia-s.css");
@import url("tiros-i.css");
#topics    { background-color: transparent; border-bottom: 1px solid #eef; border-left: 1px solid #eef; position: fixed; z-index: 10; top: 0; left: 124px; width: 100%; height: 55px; overflow: visible; visibility: visible  }
#leads   { float: left; clear: none; border-right: 1px solid #eef; position: fixed; top: 0px; left: 0px; width: 120px; overflow: visible; visibility: visible }
#reprise     { float: right; border-left: 0px solid silver; position: fixed; top: 40%; left: 80%; width: 15%; height: 100%; overflow: visible; visibility: visible }
#main    { position: absolute; top: 60px; left: 130px; height: auto; overflow: visible; visibility: visible }
txt, html, body, div, h1, h2, h3, h4, h5, h6, p, td, th, tbody, thead, tfoot, dd, dt, ul, ol, dl, li, input    { color: #006; font-family: "Trebuchet MS", "Gill Sans", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif ; background-color: white; }
.uback-01 { background-image: url(../g/design/trans/hium120.gif) }
.gallery-L  { float: left; clear: none; position: fixed; top: 124px; left: 10px; width: 69px; height: 100%; overflow: visible; visibility: visible }
.gallery-C { margin-left: -12px }
.gallery-R   { float: right; clear: none; position: fixed; top: 70px; left: 90%; width: 12%; height: 100% }
.trans-240 { width: 240px; height: 240px }
.sp, .spC, .spO, .spT, .spL   { width: 60px; height: 60px }
.spC   { margin-top: 2px; margin-left: 2px }
.spO  { vertical-align: top; margin-top: 2px; margin-left: 2px; padding-top: 2px; padding-left: 2px }
.spT   { vertical-align: top; margin-top: 6px; margin-left: 2px; padding-top: 6px; padding-left: 2px }
.spL  { margin-top: 2px; margin-left: 6px; padding-top: 2px; padding-left: 6px }
.area, .locus, .comm, .feat { overflow: visible; visibility: visible; display: block }
.locus   { position: fixed; top: 0px; left: 0px; width: 120px; height: 90px }
.comm    { position: fixed; top: 132px; left: 0px; width: 120px; height: 120px }
.feat    { position: fixed; top: 255px; left: 0px; width: auto; height: auto; text-align: center }
.path, .pathD, .pathE, .pathF, .pathFG            { text-align: left; text-indent: 0px; margin: 0px; padding: 0px }
.pathE { width: 500px }
.pathF { width: 600px }
.pathG  { width: 700px }
.pathMain { position: absolute; top: 300px; left: 370px; width: 500px    }
.pathSRC { margin-left: 24px; width: 500px }
img { }
a { display: inline}
a:link    { color: #09f ; background-color: transparent; }
a:visited    { color: #cc9 ; background-color: transparent; }
a:active  { color: #ffc ; background-color: transparent; }
.nav, .nav-f, .nav-l, .nav-n, .nav-p    { text-align: center; margin: 0px; padding: 0px; border: none; width: 30px; height: 15px }
.nav-f   { background-image: url(../g/access/nav/first00.gif); height: 10px }
.nav-l   { background-image: url(../g/access/nav/last00.gif); height: 10px }
.nav-n     { background-image: url(../g/access/nav/next00.gif) }
.nav-p     { background-image: url(../g/access/nav/prev00.gif) }
.nav-t   { margin-top: 5px; margin-right: -3px; margin-left: 5px; width: 90px; height: 45px }
.nav-f:hover  { background-image: url(../g/access/nav/first01.gif); height: 10px }
.nav-l:hover  { background-image: url(../g/access/nav/last01.gif); height: 10px }
.nav-n:hover   { background-image: url(../g/access/nav/next01.gif) }
.nav-p:hover   { background-image: url(../g/access/nav/prev01.gif) }
.relT     { color: #fefefe; background-color: white; margin-bottom: 60px; margin-left: 450px  }
.relB   { color: #fefefe; background-color: white; margin-bottom: 30px; margin-left: 450px  }
.relZ { color: #fefefe; background-color: white; margin-left: 450px  }
.agv, .agv-doc, .agv-note { text-align: left; vertical-align: middle; margin-right: 6px; margin-left: 6px; padding: 4px; position: static; overflow: visible; visibility: visible; display: block }
.agv-doc { font-weight: bold; font-size: medium; background-color: #cdd; border: solid 2px #9ab  }
.agv-note { font-size: small; background-color: #f0f6f7; border-top: 0px; border-right: 1px solid #9ab; border-bottom: 1px solid #9ab; border-left: 1px solid #9ab  }
.plate   { font-size: x-small; background-color: #eff; margin: 2px 18px; padding: 2px; border: solid 1px #9ab; width: 450px }
.conf, .conf-CZJZ, .conf-CAHH     { text-align: center; vertical-align: middle; margin: 0px; padding: 1px }
.conf-CZJZ { width: 90px; height: 30px }
.conf-CAHH { width: 88px; height: 31px }
